Subject: [rohc] sigcomp issue rp-8

From: "Hans Hannu (EPL)" <[email-masked]>
Date: Thu, 11 Apr 2002 13:45:27 +0200

I suggest that we consider rp-8 to be closed with the motivation that Richard has given.

BR
/Hans H

> -----Original Message-----
> From: Hans Hannu (EPL) [mailto:[email-masked]]
> Sent: den 10 april 2002 09:11
> To: [email-masked]'
> Subject: RE: [rohc] sigcomp issue list
> 
> 
> Hi, 
> 
> The current sigcomp issue list can be found at:
> http://standards.ericsson.net/hanhan/SigComp-issue-list-10thMarch.htm
> 
> This is a cut and paste summary of the work that the authors 
> have done when trying to close the issues.
> Take a look and see what you think so that we can close the 
> issues and submit the updated SigComp and SigComp-extended drafts.
> 
> BR
> /Hans H
> 
> > -----Original Message-----
> > From: Dr. Carsten Bormann [mailto:[email-masked]]
> > Sent: den 18 mars 2002 20:30
> > To: Dr. Carsten Bormann; [email-masked]
> > Subject: RE: [rohc] sigcomp issue list
> > 
> > 
> > Sigcompers,
> > 
> > I have compile some information from the various issues 
> > posting that have
> > been on the mailing list.
> > I hope this is a useful recap for people preparing for 
> > tomorrow's meeting.
> > I'm not claiming any of this is authoritative.
> > If you reply (please do), please change the subject to 
> "sigcomp issue
> > xxx-nn", where xxx-nn is the issue number.
> > 
> > Gruesse, Carsten
> 
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rohc
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc